Issue 126588 - Update Portuguese dictionary to version 15.10.3.1
Summary: Update Portuguese dictionary to version 15.10.3.1
Status: CLOSED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: pt (show other issues)
Version: 4.1.2-dev
Hardware: PC Windows, all
: P5 (lowest) Normal
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-14 13:09 UTC by Pedro
Modified: 2015-10-23 17:09 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
pescetti: 4.1.2_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Pedro 2015-10-14 13:09:18 UTC
Version 2015.10.3.1 of the Portuguese dictionary is available. Update source code to use it. See http://extensions.openoffice.org/en/project/european-portuguese-dictionaries
Comment 1 Andrea Pescetti 2015-10-15 07:13:27 UTC
If we decide to have 4.1.2-RC3 this is one of the fixes that can be considered for inclusion: a dictionary update is low-risk and helpful for users, who will otherwise be prompted to update their dictionary upon installation.
Comment 2 Andrea Pescetti 2015-10-19 12:28:00 UTC
Fixed in trunk with revision 1709403 and in AOO410 for OpenOffice 4.1.2-RC3 with revision 1709404.
Comment 3 Pedro 2015-10-23 17:09:13 UTC
Verified that it is fixed in

AOO412m3(Build:9782)  -  Rev. 1709696
2015-10-21 09:53:29 (Mi, 21 Okt 2015)

under Windows XP Pro x86 SP3